﻿@charset "utf-8";
/* All CSS
Reset		reset.css		เก็บไฟล์ Reset
Layout		layout.css		กำหนดรูปแบบเลย์เอาท์ชองเว็บทั้งหมก
Theme		theme.css		กำหนดรูปแบบโดยรวมของ Theme นั้นๆ

*/

/* BODY STYLE */
body,td,th {
	font-family:Tahoma, Verdana, sans-serif;
	color:#707070;
	font-size:12px;
}
body {
/*	background:url(../images/bg.png) top repeat-x #f8f7f3;*/
	background-color:#c3e1e5;
}

/*LINKS STYLE*/

a:link {
	color:#8ecad2;
}
a:visited {
	color:#aaaaaa;
}
a:hover {
	color:#aaaaaa;
	text-decoration:underline;
}
a:active {
	color:#aaaaaa;
}

/* HEADER */

#header {
	height:350px;
	background:url(../images/header-bg.jpg);
}
#header .logo {
	display:block;
	left:157px;
	top:141px;
	z-index:1;
}
#header .company-name {
	display:block;
	width:auto;
	top:193px;
	left:166px;
	z-index:1;
}
#header .company-name h1 {
	font-size:1.5em;
	color:#fff;
}

#header .company-des {
	display:block;
	width:186px;
	top:213px;
	left:167px;
	z-index:1;
}
#header .company-des h3 {
	font-size:0.8em;
	color:#fff;
}


/* Navigation /// เมนูหลัก */
#nav {
	display:block;
	width:960px;
	height:auto;
	left: 1px;
	top:52px;
	z-index:2;
}
ul.mainmenu {
	list-style:none;
	margin:0px; 
	padding:0px;
}
ul.mainmenu li {
	float:left;
}
ul.mainmenu li a {
	color:#aaaaaa;
	font-size:1em;
	margin:0px 1px;
	padding:7px 10px;
	text-decoration:none;
/*	background:#777;*/
	font-weight:700;
}
ul.mainmenu li a:hover {
	color:#8ecad2;
/*	background:#FFF;*/
}
ul.mainmenu li a.current_page {
	color:#8ecad2;
/*	background:#FFF;*/
}
.mainmenu_expand {
/*	background:#333;*/
	color:#8ecad2;
}


/* SECTION */
.section, #catalog, #webboard, #imggallery  {
	border:1px solid #c3e1e5;
	padding:1px;
	margin:10px;
	background-color:#fff;
}
.header {
	color:#fff;
	padding:5px;
	background:#c3e1e5;
}
.header h6 {
	font-size:1.3em;
	text-shadow:1px 1px 1px #FFF;
}
.article {

}
.footer {
	padding:5px;
	font-size:0.9em;
	background:#f3f9fa;
}

/* SERVICE PAGE */
ul.services {
	margin:10px;
	padding:10px;
	border:1px solid #c3e1e5;
}
ul.services li {
	padding:3px 3px 3px 15px;
	background:url(../images/services-bullet.png) left center no-repeat;	
}

/* FAQ */
ol.faq {
	margin:10px;
	padding:10px;
	list-style:none;
}
ol.faq li {
	margin:10px;
	padding:10px;
	border:1px solid #c3e1e5;
}
ol.faq li h6 {
	padding:10px;
}

/* GALLERY TYPE SHOW ///  การแสดงลักษณะแกลเลอรี่ */

	/* SIDEBAR CATAGORIES // หมวดหมู่ด้านซ้ายมือ */
	#imggallery #imgcat .imgcat li a, #catalog #products_cat .products_cat li a {
		border-bottom:1px solid #e7f3f5;	
	}
	#imggallery #imgcat .imgcat li a:hover, #catalog #products_cat .products_cat li a:hover,#imggallery #imgcat .imgcat li a.current_page, #catalog #products_cat .products_cat li a.current_page {
		background:#e7f3f5;	
	}

	/* THUMBNAIL TYPE 1 /// การแสดงรูปภาพ Thumbnail แบบที่ 1 (ใช้กับหน้าอัลบั้มภาพ) */
	#imggallery #imgshow .imgshow li a {
    	background:url(../images/frame-shadow.png);
	}
	#imggallery #imgshow .imgshow li a:hover {
    	background:url(../images/frame-shadow-hover.png);
	}
	
	/* THUMBNAIL TYPE 2 /// การแสดงรูปภาพ Thumbnail แบบที่ 2 (ใช้กับหน้าสินค้า) */
	/*กรอบ*/	
	#catalog #products_list .products_list li {
		border:1px solid #e7f3f5;
	}
	/* ชื่อผลิตภัณฑ์ */	
	#catalog #products_list .products_list li span.product_name {
		font-weight:700;
	}
	/* รายละเอียดเพิ่มเติม */ 
	#catalog #products_list .products_list li span.more {
		font-weight:700;						
	}
	

/* OBJECT DETAIl PAGE /// หน้ารายละเอียดสินค้า */
	/* กรอบรูปสินค้า */
	#catalog #productshow_img .productshow_img_block {
		border:1px solid #e7f3f5;
	}
	/* ชื่อผลิตภัณฑ์ */
	#catalog #productshow_detail .productshow_name {
	}
	/* ราคา */
	#catalog #productshow_detail .productshow_price {
		font-size:1.5em;
	}
	


/* WEBBOARD /// กระดานสนทนา */
	#webboard .article .boardheader {
		color:#fff;
		background:#c3e1e5;
		font-size:1.3em;
		font-weight:700;
	}
	
	/* ADD NEW TOPIC /// ปุ่มตั้งกระทู้ใหม่ */
	#webboard div.addnewtopic h5 a {
		border:1px solid #7cc1ca;
	}
	#webboard div.addnewtopic h5 a:hover {
		background:#7cc1ca;
		border:1px solid #7cc1ca;
		color:#fff;
	}
	
	/* TOPIC LIST /// หน้าแสดงหัวข้อกระทู้ */
	#webboard .article .topiclist {
		border-bottom:1px solid #c3e1e5;
	}
	#webboard .article .topiclist_alt{
		background:#e7f3f5;
	}
	#webboard .article div.topiclist:hover {
		color:#7cc1ca;
		background:#dbedef;
		font-weight:700;
	}
	
	/* WEBBOARD TOPIC SHOW /// แสดงหัวข้อและรายละเอียดของกระทู้ */
	#webboard .article div.topic {
		border:1px solid #7cc1ca;
	}
	#webboard .article div.topic div.topic-header {
		color:#fff;
    	background:#7cc1ca;
		font-size:2em;
	}
	#webboard .article div.topic div.topic-posttext {
	}
	#webboard .article div.topic div.topic-detail {
		color:#fff;
		background:#7cc1ca;
	}
	
	/* WEBBOARD COMMENT #1 /// คอมเมนท์แบบที่ 1 */
	#webboard .article div.comment {
		border:1px solid #c3e1e5;
	}
	#webboard .article div.comment div.comment-header {
		background:#c3e1e5;
		font-size:1.3em;
		font-weight:700;
	}
	#webboard .article div.comment div.comment-posttext {
	}
	#webboard .article div.comment div.comment-detail {
		background:#c3e1e5;
	}

	/* WEBBOARD COMMENT #2 /// คอมเมนท์แบบที่ 2 */
	#webboard .article div.comment_alt {
		border:1px solid #c3e1e5;
	}
	#webboard .article div.comment_alt div.comment-header {
		background:#e7f3f5;
		font-size:1.3em;
		font-weight:700;
	}
	#webboard .article div.comment_alt div.comment-posttext {
	}
	#webboard .article div.comment_alt div.comment-detail {
		background:#e7f3f5;
	}

	/* WEBBOARD FORM */
	#webboard .article div.newtopicform {
		background:#fff;
		
	}

/* PAGING /// เลขหน้า */
	/*เลขหน้าตอนปกติ*/
	#paging .paging li a, ol#controls li a,#webboard .footer .pageno span {
		border:1px solid #82bfc7;
	}
	/*เลขหน้าตอน Hover*/
	#paging .paging li a:hover, #paging .paging li a.current_page, ol#controls li.current a, ol#controls li a:hover, #webboard .footer .pageno span:hover, #webboard .footer .pageno span.current_page {
		background:#82bfc7;
		color:#fff;
	}


/*PAGE FOOTER*/
#footer {
	background-color:#c3e1e5;
	/*background:url(../images/footer.jpg) repeat-x #fff;*/
	color:#494949;
	text-align:center;
	height:30px;
	padding-top:10px;
	
	}

/*#footer p {
	padding:15px 5px;
}*/


/* SPECIAL ZONE /// อยากเขียนอะไรเพิ่มก็เขียนในนี้ */
.article h4 {
	padding:5px 10px;
}
#container {
	background:#fff;

/*	border:1px solid #dbdbd7;*/
}
#absolute-header2 {
	display:block;
	left:610px;
	top:92px;
	z-index:0;

}
